body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

a:link, a:active, a:visited
{text-decoration: none; color:#ffffff}

.d1 {
font-family: Arial,sans-serif;
font-size: 13px;
color:#ffffff;
font-style:normal;
font-weight:normal;
}

.topkat {
font-family: Arial,sans-serif;
font-size: 20px;
color:#000000;
font-style:normal;
font-weight:normal;
}

.subkat {
font-family: Arial,sans-serif;
font-size: 14px;
color:#000000;
font-style:normal;
font-weight:normal;
}

.objdescr {
font-family: Arial,sans-serif;
font-size: 14px;
color:#000000;
font-style:normal;
font-weight:normal;
}

.objdescr2 {
font-family: Arial,sans-serif;
font-size: 12px;
color:#000000;
font-style:normal;
font-weight:normal;
}

.katlink {
font-family: Arial,sans-serif;
font-size: 16px;
color:#000000;
font-style:normal;
font-weight:normal;
}

.seares {
font-family: Arial,sans-serif;
font-size: 12px;
color:#000000;
font-style:normal;
font-weight:normal;
}

input {
font-family: Arial,sans-serif;
font-size: 14px;
border: none;
padding: 3px;
text-align:right;
}

input.preset {
color:#ffffff;
font-style:italic;

}
input.normal {
color:#ffffff;
font-style:normal;
}

#eingabe { position:relative; top:-42px; left:760px;background:transparent}
#submit { position:relative; top:-36px; left:764px;background:transparent}
